.accountButton {
	width: 150px;
	height: 45px;
	border: none;
	background: blueviolet;
	color: rgb(255, 255, 255);
	text-transform: uppercase;
	font-family: Impact, Haettenschweiler, 'Arial Narrow Bold', sans-serif;
	font-size: 25px;
	outline: none;
	display: block;
	text-align: center;
	position: absolute;
	top: 0px;
	left: 700px;
}

.accountButton:hover {
	transform: translateY(-5px);
	box-shadow: 0 7px 0 blueviolet;
	color: rgb(255, 255, 255);
	-webkit-box-shadow: 0 0 12px rgb(255, 255, 255);
}

.loginButton:active {
	transform: translateY(-2px);
	box-shadow: 0 3px 0 blueviolet;
	color: rgb(255, 255, 255);
	-webkit-box-shadow: 0 0 12px rgb(255, 255, 255);
}
